@charset "utf-8";

/* CSS Document */
p.top-navi {position:absolute;right:20px;bottom:45px;cursor:pointer;}

/*우주환경데이터 - 오늘의 태양*/
div.sun-wrap {overflow:hidden;margin:0 auto;width:720px;padding:50px 0 35px 0;}

div.sun-wrap ul li {overflow:hidden;margin-bottom:25px;}
div.sun-wrap ul li div.view {position:relative;float:left;width:172px;height:192px;margin:0 10px 0 0;}
div.sun-wrap ul li div.view img {width:172px;height:172px;}
div.sun-wrap ul li div.view div.frame {position:absolute;left:0;top:0;}
div.sun-wrap ul li div.view div.info {text-align:center;margin-top:5px;}

div.sun-wrap ul li div.last {margin-right:0;}

div.sun-wrap ul li p.content {text-align:justify;margin:0 0 25px 0;}


/*우주환경데이터 - 오늘의 우주전파환경 - 태양 흑점수 현황*/
div.sunspot-wrap {overflow:hidden;margin:0 auto;width:720px;padding:20px 0 25px 0;}

div.sunspot-wrap ul li {margin:0 0 30px 0;}
div.sunspot-wrap ul li.info {padding:0 0 0 10px;font-size:0.92em;background: url(/images/common/dot_01.gif) left 6px no-repeat;}
div.sunspot-wrap ul li p {margin:0 0 10px 0;}
div.sunspot-wrap ul li p.nopad {margin-bottom:0;}
div.sunspot-wrap ul li.btn {text-align:right;}
div.sunspot-wrap ul li div.space {overflow:hidden;margin:0 0 10px 0;}
div.sunspot-wrap ul li div.space p.comment {font-size:0.92em;color:#446682;}
div.sunspot-wrap ul li div.space div.left-space {float:left;width:370px;text-align:justify;}
div.sunspot-wrap ul li div.space div.right-space {float:right;width:350px;}

div.sunspot-wrap ul li div.view {position:relative;width:327px;height:347px;margin:0 0 0 190px;}
div.sunspot-wrap ul li div.view img {width:327px;height:327px;}
div.sunspot-wrap ul li div.view div.frame {position:absolute;left:0;top:0;}
div.sunspot-wrap ul li div.view div.info {text-align:center;margin-top:5px;}

div.sunspot-wrap table {width:350px;border-top:2px solid #5a97c8;margin:0 0 10px 0;}
div.sunspot-wrap table th {color:#446682;text-align:center;border-bottom:1px solid #c1d4e5;border-right:1px solid #c1d4e5;padding:3px 0 3px 0;background: url(/images/notification/bg_th.gif) repeat-x #e2e7eC;}
div.sunspot-wrap table td {text-align:center;border-bottom:1px solid #d3d3d3;border-right:1px solid #d3d3d3;padding:5px 0 5px 0;}
div.sunspot-wrap table td.first {width:140px;font-size:0.92em;font-weight:bold;background:#f4f4f4;}
div.sunspot-wrap table td.on {color:#1e8fe8;}
div.sunspot-wrap table .last {width:100px;border-right:none;text-align:center;}

/*우주환경데이터 - 오늘의 우주전파환경 - 태양풍현황,행성간 자기장 현황*/
div.solarwind-wrap {overflow:hidden;margin:0 auto;width:720px;padding:20px 0 25px 0;}

div.solarwind-wrap ul li.info {text-align:justify;padding:0 0 0 10px;font-size:0.92em;background: url(/images/common/dot_01.gif) left 6px no-repeat;}
div.solarwind-wrap ul li.graph {text-align:center;margin:0 0 30px 0;}

div.solarwind-wrap ul li table {width:720px;border-top:2px solid #5a97c8;margin:20px 0 30px 0;}
div.solarwind-wrap ul li table th {color:#446682;text-align:center;border-bottom:1px solid #c1d4e5;border-right:1px solid #c1d4e5;padding:3px 0 3px 0;background: url(/images/notification/bg_th.gif) repeat-x;}
div.solarwind-wrap ul li table td {text-align:center;border-bottom:1px solid #d3d3d3;border-right:1px solid #d3d3d3;padding:5px 0 5px 0;}
div.solarwind-wrap ul li table td.first {width:182px;font-size:0.92em;font-weight:bold;background:#f4f4f4;}
div.solarwind-wrap ul li table td.on {color:#1e8fe8;}
div.solarwind-wrap ul li table .last {border-right:none;text-align:center;}

/*우주환경데이터 - 지상관측데이터 공통*/
div.ground-wrap {overflow:hidden;margin:0 auto;width:720px;padding:30px 0 25px 0;}

div.k-index ul.tab {width:720px;height:26px;margin:0 0 0 0;border-bottom:2px solid #454545;}
div.k-index ul.tab li {float:left;}

div.k-index div.sub-tab {height:30px;margin:0 0 30px 0;border-bottom:1px solid #d8d8d8;background: url(/images/observation/sub_tab_bg.gif) repeat-x;}
div.k-index div.sub-tab ul {float:right;}
div.k-index div.sub-tab ul li {float:left;font-size:0.92em;padding:8px 10px 0 10px;white-space:nowrap;background: url(/images/observation/sub_tab_line_bg.gif) right 11px no-repeat;}
div.k-index div.sub-tab ul li.last {background:none;}
div.k-index div.sub-tab ul li.on {font-weight:bold;}

div.ground-wrap ul li.info {text-align:justify;padding:0 0 20px 10px;font-size:0.92em;background: url(/images/common/dot_01.gif) left 6px no-repeat;}
div.ground-wrap ul li.nopad {padding-bottom:0;}
div.ground-wrap ul li.graph {text-align:center;margin:0 0 30px 0;padding:20px 0 35px 0;}
div.ground-wrap ul li.second {margin-top:60px;padding-top:40px;border-top:1px dotted #7f7f7f;}
div.ground-wrap ul li.last {border-bottom:none;}
div.ground-wrap p.comment {text-align:right;font-size:0.92em;margin:0 0 10px 0;}

div.ground-wrap div.thumbnail-list {position:relative;width:682px;height:143px;margin:0 0 20px 0;padding:0 0 0 38px;background: url(/images/observation/thumbnail_list_bg.gif) left top no-repeat;}
div.ground-wrap div.thumbnail-list div.btn_prev {position:absolute;left:0;top:37px;}
div.ground-wrap div.thumbnail-list div.btn_next {position:absolute;right:0;top:37px;}
div.ground-wrap div.thumbnail-list ul {overflow:hidden;width:648px;}
div.ground-wrap div.thumbnail-list ul li {float:left;width:108px;padding:10px 0 0 0;text-align:center;}
div.ground-wrap div.thumbnail-list ul li.on {width:108px;}
div.ground-wrap div.thumbnail-list ul li.on p.img {padding:10px 0 0 0;background: url(/images/observation/thumbnail_frame.gif) left top no-repeat;}
div.ground-wrap div.thumbnail-list ul li.on p.txt {font-weight:bold;font-size:1.0em;}
div.ground-wrap div.thumbnail-list ul li.first {display:inline;}
div.ground-wrap div.thumbnail-list ul li p.img {height:97px;padding:10px 0 0 0;}
div.ground-wrap div.thumbnail-list ul li p img {width:87px;height:76px;}
div.ground-wrap div.thumbnail-list ul li p.txt {text-align:center;font-size:0.92em;}
div.ground-wrap div.thumbnail-list ul li p.txt a {color:#0072ab;}


table.data-table {table-layout: fixed; border-collapse: collapse;}
table.data-table thead th, table.data-table tbody td, table.data-table tbody th, table.data-table tfoot th, table.data-table tfoot td {border:1px solid #ccc; text-align:center; padding:4px 2px; background-color:#fff;}
table.data-table thead th, table.data-table tbody th, table.data-table tfoot th {background-color:#eee;}
table.data-table tfoot th, table.data-table tfoot td {font-weight:bold;}

ul.new-tab {background: url(/images/common/line.jpg) no-repeat left bottom; width:720px; margin: 0 0 30px 0; height:35px;}
ul.new-tab > li {float: left; display:block; height:33px; background: url(/images/common/tap_off.jpg) no-repeat left top; margin-right: 2px; margin-bottom: 15px; }
ul.new-tab > li > a {display: block; color:#222; height:33px; margin-left: 5px; background: url(/images/common/tap_off.jpg) no-repeat right top; padding: 7px 12px 0 12px; text-align: center; font-weight: bold;}
ul.new-tab > li.active,
ul.new-tab > li.active > a {background-image: url(/images/common/tap_on.jpg);}
ul.new-tab > li.active > a {color:white;}

